changeset 22690350ecc0 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=22690350ecc0
description:
app-tryton/purchase: versions bump
(Portage version: 3.0.28/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/purchase/Manifest | 24 ++++++++--------
app-tryton/purchase/purchase-5.8.6.ebuild | 42 -------------------------------
app-tryton/purchase/purchase-5.8.7.ebuild | 42 +++++++++++++++++++++++++++++++
app-tryton/purchase/purchase-6.0.3.ebuild | 42 -------------------------------
app-tryton/purchase/purchase-6.0.4.ebuild | 42 +++++++++++++++++++++++++++++++
5 files changed, 96 insertions(+), 96 deletions(-)
diffs (222 lines):
diff -r df4ab5f81f70 -r 22690350ecc0 app-tryton/purchase/Manifest
--- a/app-tryton/purchase/Manifest Fri Nov 05 18:40:41 2021 +0100
+++ b/app-tryton/purchase/Manifest Fri Nov 05 19:20:40 2021 +0100
@@ -2,22 +2,22 @@
Hash: SHA256
DIST trytond_purchase-5.6.4.tar.gz 111413 BLAKE2B
50088e0a744abebc780e924be28d8ba1fa709016f7d0edca2592f3776bc3a8c96cd454b16625362fff173979e0596d054b401903f7c528db32cc6acb3b9a6d21
SHA512
88aca16f24ad5c42e420f1e8ff12783b20349490e44c784737216ac56e89f38f0bfe21568fc6566eb37999995f7ff6b42733d775d9e766e6215b674f55999f74
-DIST trytond_purchase-5.8.6.tar.gz 116958 BLAKE2B
e1b3d6d9b6b1cf7e1bf4f92879a0bfb6af7fff4ab9b48bffe80b04093d43829e7bc40dfd383a1a0b7531ff46b56161ff2838dc371658f4c52dd5a0c0c36ba9a4
SHA512
e58812b723fa938818f40f54d5b15114c63bd7a6292ed3ead3975ddd35b528472760dac01b2a3ca9b10315051f1a14f3709da0d648c5959640ae4d50db27bff0
-DIST trytond_purchase-6.0.3.tar.gz 125481 BLAKE2B
867dd375e376ea7862255483ead602c521542e880a72918e3163083238cfb3405944dc763ed20cedaa895f4fa1d84f6d6edf54a509e93fa7108be0eb1794081c
SHA512
c2fd6c56d3e32ae1077a912697a846c7decd9d0be52951b1781b0894b226e4daa407fd44cb0c597274293697e54b83e858bf41bef1ca0cb4efa205dc87499b49
+DIST trytond_purchase-5.8.7.tar.gz 116996 BLAKE2B
1a32c1d3705800d09580aa455380b09f4b642d8e8852764049f90acf492814b74d9e93c59a1caeb63c877d9963b74502d7e10860499f357cb7095c8352c26d6b
SHA512
6ae4552baacffe84009bfc62f2bfd9098450910b9f78efaa680a515ee83a4a7b8cdc0d9f4634974163eb03b2793a93db85c73c8cd0e5c08f74e348a619ab1eae
+DIST trytond_purchase-6.0.4.tar.gz 125525 BLAKE2B
de499fd21f78c11ee7617d15ba61716675f45e2c6b091a745e05d90e009629edbcc1766129730f7f129668339e8f14ce17984beb89dd12c1a8236dca65b1e4b4
SHA512
1517f4958b6f5c918111542fc2f5e75b3902561f8808f17e71219eab37b5500793e1183c3e2d7a9420de9df35bae101b3040661eb32b62bd397b9686d42e7e32
EBUILD purchase-5.6.4.ebuild 1275 BLAKE2B
4baeccfe2a5e96d84c628efdd309eb1f2f956154b27071c40bc996630622683253a8f2747a128cdba8fda026ff0fccb35c428e67219dfadcc93e718c71151a70
SHA512
144c853fb61e88dd07504c15e602bef5bb7ebf7b538fb5b73ad9ff7eac203add1a6dd47a9a836acff1c356c64a7a475cd7622924eac7e3e9eaa043d88d9b1361
-EBUILD purchase-5.8.6.ebuild 1275 BLAKE2B
fbd8793d74bc2bfbead32a656f54253ab1b2f19ec5e93cc4e2c001df852c0aed9cca6f72bccaee0c224de56f33b2de04a12374375a69c07a46f14fa12b362c75
SHA512
d880d22c879faf9b0026b4f8761d5b89776fe22320f5670e23e922875455f7787e41e415fc4bee578b0e1fef81a5617607ac70ddfe66764c2cbc6e3b258bb546
-EBUILD purchase-6.0.3.ebuild 1275 BLAKE2B
5d8b643fb997144453a65b05e610e8fdcd5e00a74f961cb52576c6271a7be1d51290eb580149c5f2bfac516a35becb3fa26e73a80bd03bec7ee650d8f6d1a71d
SHA512
c614258e6fb49c90880bec26a339978d60bd835118fbaf68cbd5d1cbf32a259cc651b5880bb4778680ecedda86ab86fb590bf693c991b6f6e8ef1b382953b00c
+EBUILD purchase-5.8.7.ebuild 1275 BLAKE2B
fbd8793d74bc2bfbead32a656f54253ab1b2f19ec5e93cc4e2c001df852c0aed9cca6f72bccaee0c224de56f33b2de04a12374375a69c07a46f14fa12b362c75
SHA512
d880d22c879faf9b0026b4f8761d5b89776fe22320f5670e23e922875455f7787e41e415fc4bee578b0e1fef81a5617607ac70ddfe66764c2cbc6e3b258bb546
+EBUILD purchase-6.0.4.ebuild 1275 BLAKE2B
5d8b643fb997144453a65b05e610e8fdcd5e00a74f961cb52576c6271a7be1d51290eb580149c5f2bfac516a35becb3fa26e73a80bd03bec7ee650d8f6d1a71d
SHA512
c614258e6fb49c90880bec26a339978d60bd835118fbaf68cbd5d1cbf32a259cc651b5880bb4778680ecedda86ab86fb590bf693c991b6f6e8ef1b382953b00c
MISC ChangeLog 10304 BLAKE2B
5832ee25878a700b06a4399d725796fe9f97493990dd490511221c91fe00c9341920ea3e86c0d44a37a747a0fc9701f0845fe07e2a7af8064e91c4cd5c9e8d4d
SHA512
59c509a69498d13bfa06f3f768351d49e51fc79017c356ee3cbe2c0e18e660c9259e0df5bccdcd7b56acbaf53f66484a6fd88addce07107d4741fbe6d4c2cea3
MISC metadata.xml 294 BLAKE2B
1152811313d6950d2e816113fb4de066ac9185c67c0a0a9e6dadb8dd79e8edfcdace74d644571e133badac5c241ac3741d2a7f1ca70e0df500373240e97e7ea3
SHA512
c6240573c19b9da95aab834fd10b9afa53f90cdd52a683b101864ed2335c98b648d79240fb455d5b96163e97a94049b2f32d6e9e1838932eeb2d950c272faa18
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmFFDtkACgkQV09u/05H
-dRc0rwf/RWuMfnB/Db/rF/8G3UFUuepx6og5mcJNogtWHiXCUxygtuHvRZ+Vp59J
-86o3LIJ/LJ1l2lgxFlPxeLW33eu6sq+38y/xRrpPgqoVw+zTcAwzC9xipKK7c9Mt
-7t8+Q9w7eTqPy6977iu97f/9fDpZP72L9L7koxmuT3ApwfrekBFD1tSBYTCfiwC0
-kSj0aiGgv3fUKWAe2PvXn9Ixf9AiglrBOPuQO0ZiFL2hW/9I6sQwZS6b90FRFEJ3
-AivE/n4L/3WbNLv+n4T5kUoVtX4JgruCWj0IwgdAsUoGPZsQqjSiJt+uXMl9LxAH
-EUgRMYnfzIW0JCfi/Cv/vGWtfu5iFw==
-=uxBB
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmGFdfgACgkQV09u/05H
+dRdljgf/Zak0xTH5Ib31s9Q+7Rbu/ZkMPrDocYll+Tyz9WWlAGEd0jwCer5B7/+a
+LnpgYZzXnIR+mpbxeMzrNpjxMzyy9Otu/bSI5VJ/HJRQn7fiAIeBok5Ufj9x72mr
+VHeHy1FyPzBPZFsK0v3SN7wQhqKTcwUiD4NG36kp0PAnYo5ocCSCN0/QC+E415hu
+TX1SiaOxTZjU22jIC0X6tKi5ovLtt2i1vXFEjznjCtYL/OEmX4FXNREk/4T92yA5
+TjEKnwhvBdCT77dxZwmo6sIK1x5Y10O+l7ObJpvLy5tRNXZB/uRFlwkujkwJxzHK
+ar79bMMZ9uAEAx9InBzTkJTRJrmo5A==
+=eTpw
-----END PGP SIGNATURE-----
diff -r df4ab5f81f70 -r 22690350ecc0 app-tryton/purchase/purchase-5.8.6.ebuild
--- a/app-tryton/purchase/purchase-5.8.6.ebuild Fri Nov 05 18:40:41 2021 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,42 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Purchase Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r df4ab5f81f70 -r 22690350ecc0 app-tryton/purchase/purchase-5.8.7.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/purchase/purchase-5.8.7.ebuild Fri Nov 05 19:20:40 2021 +0100
@@ -0,0 +1,42 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Purchase Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r df4ab5f81f70 -r 22690350ecc0 app-tryton/purchase/purchase-6.0.3.ebuild
--- a/app-tryton/purchase/purchase-6.0.3.ebuild Fri Nov 05 18:40:41 2021 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,42 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Purchase Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r df4ab5f81f70 -r 22690350ecc0 app-tryton/purchase/purchase-6.0.4.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/purchase/purchase-6.0.4.ebuild Fri Nov 05 19:20:40 2021 +0100
@@ -0,0 +1,42 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Purchase Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice_stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}